@charset "utf-8";

#topimgContent{position:relative;background:url(../image/sub_top.jpg) no-repeat center 90px;width:100%;min-height:250px;padding-top:90px;  }
#topimgContent .sub_title{color:#fff;font-size:40px;text-align:center;padding-top:30px;}
#topimgContent .sub_title_info{color:#fff;font-size:20px;text-align:center;padding-top:10px;opacity: 0.5;}

#sub_content{max-width:1400px;position:relative;margin:0 auto;min-height:600px;padding-bottom:80px;}
#sub_content:after{clear:both;display:block;content:'';position:relative;}
#sub_content #SubMenu{width:20%;float:left;padding-top:10px;}
#sub_content .leftmenu ul li{border-bottom: 1px solid #ccc;background:#fff;}
#sub_content .leftmenu ul li.subOn{background:#f5801c;}
#sub_content .leftmenu ul li a{font-size:16px;color:#000;display:block;padding:20px 5px 20px 30px;background: url(../image/icon_menu_off.png) no-repeat 90% center;}
#sub_content .leftmenu ul li.subOn a{background: url(../image/icon_menu_on.png) no-repeat 90% center;font-size:17px;color:#fff;font-weight:400;}

 .mobiletit {display:none; }

 

						 

#sub_content .contents_area{width:80%;float:left;}
.sub_wrap{max-width:1400px;margin:0 auto;}
.sub_content_wrap{max-width:90%;margin:0 auto;padding-left:5%;}
.loc_path{margin-top:-70px}
.loc_path ul li{display:inline-block;color:#fff;font-weight:300;opacity: 0.7;font-size:15px;margin-right:30px;background:url(../image/arrow2.png) no-repeat 0 center;padding-left:30px;}
.loc_path ul li a{color:#fff;font-weight:300;opacity: 0.7;}
.loc_path ul li.home{background:url(../image/icon_home.png) no-repeat 0 center;}

.subdim{display:hidden;}

@media(max-width:1430px){
.sub_wrap{width:94%;}
#sub_content{width:98%;}

}

@media(max-width:1000px){
#topimgContent{background:url(../image/sub_top.jpg) no-repeat 0 70px;min-height:200px;}
.loc_path{display:none;}
#topimgContent .sub_title{padding-top:10px;line-height:1.2;font-size:30px;}
#topimgContent .sub_title_info{padding-top:5px;}
#sub_content{width:100%;}
#sub_content .contents_area{float:none;width:100%;margin:0 auto;}
#sub_content #SubMenu{width:100%;padding-top:0;}
.sub_content_wrap{max-width:95%;margin:0 auto;padding-left:0%;}

				#SubMenu {background:none;width: auto; border-top: solid 0px #fff; padding-left: 0px; height:auto;  position:relative; z-index:20; margin:0px 0 30px 0;}
				#SubMenu.fixed{position:fixed;top:80px;}

						   .lnb_areaOne .mobiletit {display:block;  text-align:left; color:#fff; font-size:17px; line-height:1.2;background:#f5801c; padding:8px 0 8px 20px;}
						   .lnb_areaOne .mobiletit a {display:block; background:url(../image/menu_arrow.png) 95% center no-repeat; color:#fff;}

						   #sub_content .leftmenu {position:absolute; left:0px; padding-top:0px; width: 100%; height: 0px; overflow:hidden;}
 						   #sub_content .leftmenu ul li a{padding:5px 5px 5px 20px;background:#fff}
						   #sub_content .leftmenu ul li.subOn{background:#f7f7f7;}
						   #sub_content .leftmenu ul li.subOn a{color:#000;}


 								.subdim.bodyon{display:block; top:0;z-index:19;right:0;position:absolute;bottom:0;background:#000;left:0; opacity:0.8;} 
 							


}

 /*////////////////////////////////////////////////////////////////////sub 공통/////////////////////////////////////////////////*/
 h2{padding:40px 0 30px 0;line-height:1;letter-spacing:-1px;}
 h2.sub_tit{text-align:left;font-size:35px;margin:0px auto 40px auto;font-weight:500;border-bottom: 1px solid #ccc;}
 
.center{text-align:center;}

.pageinfo{margin-bottom:30px;color:#0eacaf;font-size:30px;padding-left:20px;background:url(../image/about/icon.png) no-repeat 0 center;}
 
ul.ulli li{background: url(../image/icon_dot.png) no-repeat 0 12px;padding-left:20px;}

@media(max-width:1000px){
  h2.sub_tit{text-align:center;font-size:27px;}
  .pageinfo{font-size:23px;line-height:1.2;}
}
 .imgareaOn{margin-bottom:90px}
 .imgareaOn img{max-width:100%;}

  /*////////////////////////////////////////////////////////////////////회사소개////////////////////*/
/*인사말*/
.greetingarea{position:relative;min-height:650px;}
.greetingarea:after{clear:both;display:block;content:'';}
.com_img{width:100%;text-align:right;}
.greeting_txt{top:0px;position:relative;left:0;}
.greeting_txt .phtotxt{display:table; }
.greeting_txt .phtotxt strong{line-height:1.7;padding-top:0px;margin-right:7%;width:55%;display:table-cell;vertical-align:middle;font-weight:400;margin-bottom:50px;letter-spacing:-1px;}
.greeting_txt .phtotxt strong span{font-size:20px;font-weight:500;color:#f47e1c;}
.greeting_txt .phtotxt strong span.thintxt{font-size:100%;font-weight:300;color:#333;}
.greeting_txt .phtotxt div#phtoarea{width:30%;display:table-cell;vertical-align:middle;margin-bottom:0px;}
.greeting_txt .phtotxt div#phtoarea img{width:100%;max-width:381px;}
.greeting_txt div{margin-bottom:30px;font-size:17px;font-weight:300;}
.greeting_txt div strong{font-weight:400;}
.ceoname span{font-size:30px;margin-left:20px;}

@media(max-width:680px){
.greeting_txt .phtotxt{display:block; }
.greeting_txt .phtotxt strong{display:block;width:100%;margin-right:0;}
.greeting_txt .phtotxt div#phtoarea{display:block;width:100%;text-align:center;}

}


/*미션*/
.missionarea{text-align:center;}
.missionarea img{width:100%;max-width:750px;}

 /*회사연혁*/


		.historyarea_content{background: url(../image/about/his_bg.png) repeat-y center 0;}
 
		.hisbox .hi_year{font-size:30px;font-weight:400;color:#000;}
  		.hisbox dl{margin-bottom:60px;padding-top:30px;margin-left:30px;}
		.hisbox dl dt{position:absolute;font-weight:500;font-size:16px;color:#000;letter-spacing:0;}
 		.hisbox dl dd{position:relative;font-size:15px;margin-bottom:10px;padding-left:80px;}

 
.timeline {
  width: 100%;
  position: relative;
  margin-top: 50px;
  
}
.timeline-nav{overflow: hidden;
		margin: 0px auto;
		position: relative;
		padding-top:20px;
		padding-bottom:20px;
		background: url(../image/about/his_back.png) repeat center 0;}
.timeline-nav_in{  background: url('../image/about/dot2.png') left 50px repeat-x;}
.timeline-nav__item {
  width: auto;
  height: auto;
  text-align: center;
  opacity: 0.8;    
  color: #afc9f6;
  margin: 15px 25px !important;
  position: relative;
  font-size: 17px;
  line-height: 28px;
  font-weight: 400;
  outline: none;
  cursor: pointer;
}
.timeline-nav__item::before {
  content: "";
  position: absolute;
  top: 30px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 10px;
  height: 10px;
  border-radius: 100%;
  background-color: #afc9f6;
  transition: .2s;
}
.timeline-nav__item.slick-current {
  color: #fff;
  opacity: 1;
  font-size:30px;
}
.timeline-nav__item.slick-current::before {
  background-color: #ff9900;
}

.timeline-wrapper {
  position: relative;
  width: 100%;
  height: 580px;
  margin: 0px auto;
}
@media (max-width: 500px) {
  .timeline-wrapper {
    height: 400px;
    max-height: 400px;
  }
}
.timeline-slider {
  height: 100%;
}
.timeline .slick-list {
  height: 100%;
}
@media (min-width: 1080px) {
  .timeline .slick-list {
    padding: 0 0px !important;
  }
}
.timeline .slick-track {
  height: 100%;
}
.timeline-slide {
  position: relative;
  overflow: hidden;
  background-repeat: no-repeat;
  outline: none;
  background-size: cover;
  background-position: top;
  margin: 0 0px;
  width: 100%;
  z-index: 1;
}
 
.timeline-slide__content {
  z-index: 5;
  position: absolute;
  bottom: 30px;
  left:50%;
   text-align:center;
 width:100%;
  -webkit-transform: translate(-50%, 0px);
          transform: translate(-50%, 0px);
  padding: 0px;
  opacity: 0;
  transition: opacity 1s;
}
@media (max-width: 500px) {
  .timeline-slide__content {
    width: 100%;
  }
}
 .timeline-title {
  color: #fff;
					text-align:center;
					font-size: 28px;
 					text-shadow: #000 1px 1px 2px;
}
.timeline-text {
font-size: 20px;
 					font-weight: normal;
					text-align:center;
					line-height: 1.2;
					color: #fff;
					text-shadow: #000 1px 1px 2px;
}
.timeline .slick-current:after {
  background-color: rgba(0, 52, 113, 0);
}
.timeline .slick-current .timeline-year {
  opacity: 1;
}
.timeline .slick-current .timeline-slide__content {
  opacity: 1;
}

 

 /* Arrows */
.timeline-slider .slick-prev,
.timeline-slider .slick-next
{
    font-size: 0;
    line-height: 0;

    position: absolute;
    top: 50%;
	right:0;

    display: block;

    width: 22px;
    height: 38px;
    padding: 0;
	margin-top:-28px;
    

    cursor: pointer;

    color: transparent;
    border: none;
    outline: none;
 
}
.timeline-slider .slick-prev:hover,
.timeline-slider .slick-prev:focus,
.timeline-slider .slick-next:hover,
.timeline-slider .slick-next:focus
{
    color: transparent;
    outline: none;
    
}
.timeline-slider .slick-prev
{
    left: 0px;
	background:url('../image/about/prev.png') no-repeat 0 center;
	z-index:200;
}
 
.timeline-slider .slick-next
{
    right: 0px;
	background:url('../image/about/next.png') no-repeat 0 center;
}
 
 
 
 
/*사람들*/

.peoplebox{padding-bottom:30px;margin-bottom:30px;background:#fff;padding-top:10px;display:flex;width:100%;align-items: center;border-bottom:1px solid rgba(0,0,0,.1);}
.peoplebox .nameara{display:flex;align-items: center;width:40%;padding-left:30px;}

.peoplebox .nameara .photo{ width:45%;flex-basis:120px;flex-shrink: 0;}
.peoplebox .nameara .photo img{border: 1px solid #ccc;}
.peoplebox .nameara .nametxt{width:50%;text-align:center;}
.peoplebox .nameara .nametxt span.jikchaek{display:block;font-size:20px;line-height:1.3;color:#4c4c4c;}
.peoplebox .nameara .nametxt strong{font-size:26px;line-height:1.3;font-weight:400;}

.peoplebox .profile{ width:60%;padding-left:0%;}
.peoplebox .profile ul li{padding-left:30px;background: url(../image/about/icon2.png) no-repeat 0 12px;margin-bottom:10px;} 


 

@media(max-width:640px){
 
.peoplebox{
	flex-wrap:wrap;
}
.peoplebox .nameara{
	width:100%; 
	flex-wrap:wrap;
	margin-bottom:30px;
	padding-left:0px
}
.peoplebox .nameara .photo{
	flex-basis:100%;
	flex-shrink: 1;
}
.peoplebox .nameara .photo,
.peoplebox .nameara .nametxt{
	width:100%; 
	
	text-align:center;
}

.peoplebox .profile{ width:100%;padding-left:0%;}




}




/*재정운영*/

.oper_box{width:23%;margin:0 1% 30px 1%;float:left;}
.oper_box a{display:block;border:1px solid #c2c2c2;-webkit-box-shadow: 0 3px 7px 0 rgba(0,0,0,0.10);
    -moz-box-shadow: 0 3px 7px 0 rgba(0,0,0,0.10);
	box-shadow: 0 3px 7px 0 rgba(0,0,0,0.10);}
.oper_box .imgaer{text-align:center;}
.oper_box .imgaer img{width:100%;}
.oper_box .txtinfo{text-align:center;background:#363636;color:#fff;padding:5px;font-size:15px;}

/*정관*/
.jeongkwan .tit_jaedan{text-align:center;font-size:26px;margin-bottom:30px;}
p.rightxt{text-align:right;line-height:1.3}
.jeongkwan_box{background:#f6f6f6;border:1px solid #ccc;padding:30px;margin-bottom:30px;}
.jeongkwan_box dl{position:relative;width:70%;margin:0 auto;}
.jeongkwan_box dl dt{position:absolute;z-index:2}
.jeongkwan_box dl dd{position:relative;padding-left:50%;z-index:1}
.jeongkwan h3{font-size:22px;text-align:center;margin-bottom:30px;margin-top:50px;color:#0eacaf;}
.jeongkwan h4{font-size:18px;text-align:left;margin-bottom:10px;}
.jeongkwan .jeongkwan_txt{margin-bottom:30px;}
.jeongkwan .jeongkwan_txt p{}
.jeongkwan .jeongkwan_txt ol {padding-left:30px;margin-top:10px;margin-bottom:10px;}
.jeongkwan .jeongkwan_txt ol li{padding-left:3px;}

@media(max-width:900px){
 
.jeongkwan_box dl{width:100%;}
}

/*오시는길*/
.map_txt {background:#f6f6f6;padding:30px;}
.map_txt > ul > li{overflow:hidden; padding:15px 0; border-bottom:1px solid #ccc;}
.map_txt > ul > li.telarea div{float:left;}
.map_txt strong{font-size:18px;}
.map_txt span{margin-right:40px;margin-left:20px;}

.map_txt > ul > li.addre strong,
.map_txt > ul > li.loc_guide strong{display:block;float:left;width:40px;}
.map_txt > ul > li.addre span,
.map_txt > ul > li.loc_guide span{display:block;float:left;width:70%;margin-right:0px;}

@media(max-width:460px){
.map_txt > ul > li.addre span,
.map_txt > ul > li.loc_guide span{width:70%;}
}
@media(max-width:380px){
.map_txt > ul > li.addre span,
.map_txt > ul > li.loc_guide span{width:60%;}
}
  

/*사업*/
.workbox{position:relative}
.workbox:after{clear:both;position:relative;display:block;content:'';height:80px;}
.workbox .imgare{width:50%;float:left;position:relative;z-index:1}
.workbox .imgare img{width:100%;}
.workbox .txtinfo{width:60%;position:absolute;top:0;left:40%;z-index:2}
.workbox .txtinfo h4{padding-left:150px;font-size:35px;color:#f5801c;padding-bottom:30px;margin-bottom:20px;}
.workbox .txtinfo h4:after{top:80px;margin-left:-100px;clear:both;display:block;position:absolute;content:'';width:60%;border-top:1px solid #f5801c;height:80px;margin-bottom:30px}
.workbox .txtinfo  ul{padding-left:150px;padding-top:20px;}
.workbox .txtinfo  ul li{font-size:17px;padding-left:20px;margin-bottom:10px;}

.workbox .txtinfo.lefttxt{width:55%;position:absolute;top:0;left:0%;z-index:2}
.workbox .txtinfo.lefttxt h4{padding-left:30px;}
.workbox .txtinfo.lefttxt h4:after{top:80px;right:-30px;width:100%;}
.workbox .txtinfo.lefttxt  ul{padding-left:30px;width:70%;}

.workbox .imgare.rightimg{width:50%;float:right;position:relative;z-index:1}

 
.workarea p > img{width:100%;max-width:950px;}
.workboxB > div{margin-top:30px;}
.workboxB h4{padding-left:10px;font-size:30px;color:#000; margin-bottom:10px;}
.workboxB h5{position:relative;padding-left:10px;font-size:20px;color:#0eacaf;font-weight:400;margin-top:40px; }
.workboxB h4 span{ font-size:19px;vertical-align:middle;font-weight:400;color:#000;}
.workboxB ul{padding-left:30px;padding-top:20px;margin-bottom:40px;}
.workboxB ul li{font-size:17px;padding-left:20px;margin-bottom:10px;background: url(../image/icon_dot.png) no-repeat 0 12px;}
.workboxB .txtinfo{margin-bottom:50px;}

.gongmobox .imgarea{margin-bottom:30px;}
.gongmobox .imgarea img{width:100%;}

.gongmobox .gongmo_info{font-size:15px;}
.gongmobox .gongmo_info h5{margin-top:30px;font-weight:500;margin-bottom:20px;color:#0eacaf;font-size:25px;padding-left:20px;background:url(../image/about/icon.png) no-repeat 0 center;}


 @media(max-width:1000px){
	.workbox .txtinfo h4{
		font-size:28px;
		line-height:1.2;
	}

	.workboxB h4{font-size:25px;line-height:1.2; }

 }
 


 /*후원안내*/
 .huwon{

 }
.huwon .imgarea{
	width:40%;
	display:inline-block;
	vertical-align:middle;
}
.huwon .imgarea img{max-width:100%;}
.huwon .txtarea{
	width:59%;
	display:inline-block;
	vertical-align:middle;
	padding-left:50px;
	 
}

.huwon .txtarea .m_txt{
	font-size:40px;
	margin-bottom:40px;
	color:#3ba79d;
	font-weight:600;
}
.huwon .txtarea .s_txt{
	font-size:20px;
}
.huwon .txtarea .s_txt span{font-size:16px;}